Skip to content

Xếp hạng nhà sáng tạo - Tăng trưởng người theo dõi Blue V

Giới thiệu

Lấy xếp hạng tăng trưởng người theo dõi của nhà sáng tạo Blue V

  • Hỗ trợ tham số bộ lọc
  • Hỗ trợ sắp xếp kết quả tùy chỉnh

Endpoint API

bash
    POST /creator/v1/rank/topBlueVGrowth

Phần thân yêu cầu

TrườngKiểuBắt buộcMô tả
filterobjectKhôngTham số lọc
orderbyobjectKhôngTham số sắp xếp
pageintegerKhôngMặc định: 1
pagesizeintegerKhôngMặc định: 10

page * pagesize <= 500

pagesize khoảng [1, 100]

Giá trị tùy chọn của filter

TrườngKiểuBắt buộcMô tả
regionstringKhôngQuốc gia/Khu vực
category_idintegerKhôngDanh mục nhà sáng tạo
date_infoobjectThông tin ngày

khoảng region: ['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']

Giá trị tùy chọn của orderby

TrườngBắt buộcMô tả
follower_inc_countKhôngTăng trưởng người theo dõi (giảm dần)

Ví dụ yêu cầu

bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topBlueVGrowth' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "GB",
        # "category_id": 14,
        # "date_info": {
        #     "type": "day",
        #     "value": "2026-03-15"
        # },
        "date_info": {
            "type": "week",
            "value": "2026-03"
        },
        # "date_info": {
        #     "type": "month",
        #     "value": "2026-02"
        # }
    },
     "orderby": [
      {
        "field": "follower_inc_count",
        "order": "desc",
      }
    ],
    "page": 1,
    "pagesize": 10
}'

Phần thân phản hồi

data.total

Tổng số kết quả

data.list

TrườngKiểuMô tả
uidstringID nhà sáng tạo
follower_inc_countintegerTăng trưởng người theo dõi
digg_inc_countintegerTăng trưởng lượt thích

data.list.creator

TrườngKiểuMô tả
uidstringID nhà sáng tạo
unique_idstringID duy nhất của nhà sáng tạo
nicknamestringBiệt danh
avatarstringURL ảnh đại diện nhà sáng tạo
regionstringQuốc gia/Khu vực
categoryobjectID danh mục nhà sáng tạo
follower_countintegerSố người theo dõi của nhà sáng tạo
video_countintegerSố video

Ví dụ phản hồi

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": "226763996639432704",
          "nickname": "Manchester City",
          "unique_id": "mancity",
          "avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg",
          "region": "GB",
          "category": {
            "id": 11,
            "name": "Sports, Fitness & Outdoors"
          },
          "follower_count": 34217186,
          "video_count": 3093
        },
        "follower_count": 34217186, //deprecated
        "follower_inc_count": 105364,
        "digg_inc_count": 2231257,
        "uid": "226763996639432704",
        "nickname": "Manchester City", //deprecated
        "unique_id": "mancity", //deprecated
        "avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg", //deprecated
        "region": "GB", //deprecated
        "category": {
          //deprecated
          "id": 11,
          "name": "Sports, Fitness & Outdoors"
        }
      }
    ],
    "total": 500,
    "date_type": "week",
    "date_value": "2026-03"
  },
  "message": "",
  "timestamp": 1776152935,
  "request_id": "a0be33bf-e554-b939-b2fd-3cdcfb2f4e49"
}